<!DOCTYPE html>
<html>
<head>
    <title>ToDoList</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="scripts/script.js"></script>
    <link rel="stylesheet" type="text/css" href="css/layout.css">
</head>

<body>
    <header class="header-style">
        <div class="project-title">ToDo List</div>
    </header>
    <container class="container-content">
            <div class="task-container">
                <div class="text-box">
                    <div>
                        <form onsubmit="store()">
                            <div class="form-data">
                                <div><input type="text" id="task" class="form-control" required></div>
                                <div><input type="submit" name="add" class="btn btn-primary" value="Add"></div>
                                <div><button type="button" class="btn btn-danger" onclick="clearAll()">ClearAll</button></div>
                            </div>
                        </form>
                    </div>
                    <div class="task" id="task-element"></div>
                </div>
            </div>
    </container>
</body>
</html>